using System;
using System.Collections.Generic;
using System.Text;

namespace BLL
{
   public class BLLactive
    {

       private static readonly  DAL.DALactive getActive = new DAL.DALactive();

        #region 插入
        public static void Insert(MODEL.Active active)
        {
            getActive.Insert(active);
        }
        #endregion

        #region 更新
        public static void Update(MODEL.Active active)
        {
            getActive.Update(active);
        }
        #endregion

        #region 删除
        public static void Delete(MODEL.Active active)
        {
            getActive.Delete(active);
        }
        #endregion
      
    }
}
